

.container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

/* .head_con {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    margin-bottom: 25px;
} */

.card_hor {
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 25px;
}

.wrapper {
    width: 97%;
    margin-left: auto;
    margin-right: auto;
}

#news_page {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.main_con {
    width: 70%;
}


.news_side {
    width: 30%;
    position: sticky;
}


#login_form {
    width: 970px;
    margin: 0 auto;
}

#login_form #id_username {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#login_form #id_password {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
